(703) 860-6945

FRx Compatibility with Windows 7

FRx Compatibility with Windows 7

Windows 7 is the newest operating system by Microsoft. If you are considering upgrading your workstations to Windows 7, it’s important to first make sure it’s compatible with FRX.

 

Below is a table of the operating systems which FRx 6.7 Service Pack 11 has been certified on:

Operating System

Platform

Version

Driver

Driver Name

Windows Vista

MS SQL Server

2005 (SP2)

6.00.6000.16386

SQL Server

Windows Vista

MS SQL Server

2008

6.00.6000.16386

SQL Server

Windows 7

MS SQL Server

2008

6.0.1.7600.16385

SQL Server

Microsoft FRx 6.7 Service Pack 9, and later, require .NET Framework 2.0. If .Net Framework is not installed, then you can download it from the Microsoft web site: http://www.microsoft.com/downloads/ .

Note: Having .Net framework 2.0 is a prerequisite to the service pack 9 installation. 

To check if you are on SP 9 or above navigate to the Help Menu, then to About Microsoft FRx.
The image below is what the About Microsoft FRx screen looks like if you are correctly up-to-date with at least service Pack 9.

0 Comments

Leave a reply

Your email address will not be published. Required fields are marked *

*